@charset "UTF-8";
/* CSS Document */

/*Home Page Banner Rotator */

.rotating-item-wrapper {
    position: relative;
	width: 892px;
    height: 375px;
}
.rotating-item {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
}
.Banner{
	height: 375px;
}
.ContentBoxLeft, .ContentBoxRight{
	/*margin-top: -4px;*/
}

.sfnewsList{
	text-align: left;
	padding-right: 0px;
}
.sfnewsListItem .sfnewsTitle{
	font-size: 1em;
}